dr4-rk3588.o: arch/arm64/boot/dts/rockchip/rk3588/dr4-rk3588.dts \
 arch/arm64/boot/dts/rockchip/rk3588/rp-rk3588-board.dtsi \
 scripts/dtc/include-prefixes/dt-bindings/usb/pd.h \
 arch/arm64/boot/dts/rockchip/rk3588/../rk3588j.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/../rk3588.dtsi \
 scripts/dtc/include-prefixes/dt-bindings/phy/phy-snps-pcie3.h \
 arch/arm64/boot/dts/rockchip/rk3588/../rk3588s.dtsi \
 scripts/dtc/include-prefixes/dt-bindings/clock/rk3588-cru.h \
 scripts/dtc/include-prefixes/dt-bindings/interrupt-controller/arm-gic.h \
 scripts/dtc/include-prefixes/dt-bindings/interrupt-controller/irq.h \
 scripts/dtc/include-prefixes/dt-bindings/phy/phy.h \
 scripts/dtc/include-prefixes/dt-bindings/power/rk3588-power.h \
 scripts/dtc/include-prefixes/dt-bindings/soc/rockchip,boot-mode.h \
 scripts/dtc/include-prefixes/dt-bindings/soc/rockchip-system-status.h \
 scripts/dtc/include-prefixes/dt-bindings/suspend/rockchip-rk3588.h \
 scripts/dtc/include-prefixes/dt-bindings/thermal/thermal.h \
 arch/arm64/boot/dts/rockchip/rk3588/../rk3588s-pinctrl.dtsi \
 scripts/dtc/include-prefixes/dt-bindings/pinctrl/rockchip.h \
 arch/arm64/boot/dts/rockchip/rk3588/../rk3588s-pinconf.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/../rk3588-vccio3-pinctrl.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/../rockchip-pinconf.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/../rk3588-evb.dtsi \
 scripts/dtc/include-prefixes/dt-bindings/gpio/gpio.h \
 scripts/dtc/include-prefixes/dt-bindings/pwm/pwm.h \
 scripts/dtc/include-prefixes/dt-bindings/input/rk-input.h \
 scripts/dtc/include-prefixes/dt-bindings/display/drm_mipi_dsi.h \
 scripts/dtc/include-prefixes/dt-bindings/display/rockchip_vop.h \
 scripts/dtc/include-prefixes/dt-bindings/sensor-dev.h \
 arch/arm64/boot/dts/rockchip/rk3588/../rk3588-rk806-single.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/../rk3588-linux.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-tp-i2c6-gt911.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rd-rk3588-lcd-gpio.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rpdzkj_config.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-usb-typec-rk3588.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-usb-host.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-eth-pcie2gmac-rk3588.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-eth-gmac1.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-pcie-power-rk3588.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-pcie3.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-pcie-5g.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-audio-rt5640.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-wifi-bt-ap6275p-rk3588.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-hdmirx.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-camera-dcphy1.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-camera-dphy0.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-camera-dphy1.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-lcd-multi-hdmi0-hdmi1-dp0.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-lcd-hdmi0.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-lcd-hdmi1.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-lcd-typec-dp0.dtsi \
 arch/arm64/boot/dts/rockchip/rk3588/rp-lcd-mipi0-5-720-1280-v2-boxTP.dtsi
